body{
	margin:0px;
	padding: 0px;
	color:#000;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 14px;
}

	.clear{
		clear:both;
	}
	.wrap {
	    margin: 0 auto;
	    width: 960px;
	}
	a img{
		border:none;
	}
	a {
	    text-decoration: none;
	    color: inherit;
	}
	.hidden{
		display: none;
	}
	
	h2{
		font-size: 3em;
		color:#696969;
		margin:45px 0px;
		font-weight: normal;
		text-align: center;
	}
    

	
	section{
		margin:15px 0px;
	}

	footer{
		width:960px;
		margin:0px auto;
	}
	ul {
	    padding:0;
	    margin:0;
	    list-style:none;
	}
	
.form-conf {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 12px;
    color:inherit;
    margin-top:4px;
}	


.header {
  background: #ffffff;
  padding: 5px 0 0;
}
.header__logo {
  float: left;
  width: 330px;
  background: url(../images/logo.png) no-repeat scroll 0px 0px;
  padding-top: 60px;
  color: #231F20;
  font: 300 11px "Open Sans";
  margin-top: 10px;
}
.header__logo span {
  color: #1995BF;
}
.header__nav {
  float: left;
  margin-left: 30px;
  margin-top: 28px;
}
.header__nav-item {
  display: inline-block;
  vertical-align: top;
  margin: 0 6px;
  text-align: center;
  font: 300 18px "Open Sans";
  cursor: pointer;
  position:relative;
	min-width: 44px;
	padding: 5px 15px;
  text-decoration: underline;
	
}
.header__nav-item:hover,
.header__nav-item._active {
  transition: all 250ms;  
  -o-transition: all 250ms;  
  -moz-transition: all 250ms;  
  -webkit-transition: all 250ms;
  background: #18aee0;
  color: #fff;
  text-decoration: none;
}
.header__nav2 {
    position: absolute;
    left: 0;
    top: 100%;
    width: 200px;
    text-align: left;
    display:none;
}
.header__nav2 .header__nav-item {
    margin:0;
    border-top: 2px solid #fff;
}
.header__nav-item:hover .header__nav2{
    display:block;
}


.header__contact {
  float: right;
  margin-top: 11px;
}
.header__contact-title {
  font: italic 18px "Open Sans";
}
.header__contact-num {
  font: 700 32px "Open Sans";
}
.header__contact-num ._hl {
  color: #18aee0;
}
.header__contact-time {
  font: 300 16px "Open Sans";
}

.offer {
  background: url(../images/bg32.jpg) no-repeat scroll center top;
  padding: 10px 0 34px;
  color: #fff;
}
.offer__title_wrapper {
	text-align: center;
}
.offer__title {
  background: rgba(0, 0, 0, 0) url("../images/service_bg.jpg") repeat scroll center 0;
  color: #000;
  display: inline-block;
  font-size: 1.9em;
  font-weight: 700;
  margin-bottom: 10px;
  padding: 30px;
  text-align: center;
  vertical-align: top;
  height: 100%;
  }
.offer__title span {
  color: #e25d14;
}
.offer__title div {
  display: inline-block;
  vertical-align: top;
  font: 700 27px "Open Sans";
}
.offer__form {
  padding: 25px 34px;
  color: #000;
  text-align: center;
  margin-top: 10px;
  float: right;
  width: 412px;
  background: url("../images/form-gift.jpg") no-repeat scroll 0 0;
  background-size: cover;
}
.offer__form-title {
  font: 300 19px "Open Sans";
  margin-bottom: 7px;
}
.offer__form-title span {
  color: #1995BF;
  font-weight: 700;
}
.offer__form-input {
  display: inline-block;
  vertical-align: top;
  position: relative;
  margin-top: 7px;
  margin-bottom: 11px;
  margin-left: 49px;
}
.offer__form-input input {
  display: inline-block;
  vertical-align: top;
  position: relative;
  width: 300px;
  height: 46px;
  -moz-box-shadow: inset 0 2px 1px rgba(14, 14, 14, 0.55);
  -webkit-box-shadow: inset 0 2px 1px rgba(14, 14, 14, 0.55);
  box-shadow: inset 0 2px 1px rgba(14, 14, 14, 0.55);
  color: #837D7D;
  font: 300 23px "Open Sans";
  padding-left: 40px;
}
.offer__form-input:before {
  content: "+7";
  color: #fff;
  font: 300 23px "Open Sans";
  background: #1995bf;
  display: block;
  width: 49px;
  height: 49px;
  line-height: 49px;
  position: absolute;
  left: -49px;
  top: 0;
}
.offer__form-submit {
  margin-top: 11px;
  margin-bottom: 11px;
}
.offer__form-submit.btn {
	text-align: center;
	cursor: pointer;
	display: inline-block;
	vertical-align: top;
  border: 3px solid #FFF;
  color: #fff;
  font: 700 18px "Open Sans";
  text-transform: uppercase;
  padding: 9px 47px;
  -moz-box-shadow: 0 3px 1px rgba(11, 11, 11, 0.45);
  -webkit-box-shadow: 0 3px 1px rgba(11, 11, 11, 0.45);
  box-shadow: 0 3px 1px rgba(11, 11, 11, 0.45);
  background: #e35d15; /* Old browsers */
  background: -moz-linear-gradient(top, #e35d15 0%, #d04411 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e35d15), color-stop(100%,#d04411)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #e35d15 0%,#d04411 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #e35d15 0%,#d04411 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #e35d15 0%,#d04411 100%); /* IE10+ */
  background: linear-gradient(to bottom, #e35d15 0%,#d04411 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e35d15', endColorstr='#d04411',GradientType=0 ); /* IE6-9 */
}
.offer__form-submit.btn:hover {
  transition: all 250ms ease 0s;
  -o-transition: all 250ms ease 0s;
  -moz-transition: all 250ms ease 0s;
  -webkit-transition: all 250ms ease 0s;
  background: -moz-linear-gradient(top, #d04411 0%, #d04411 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d04411), color-stop(100%,#d04411)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #d04411 0%,#d04411 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #d04411 0%,#d04411 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #d04411 0%,#d04411 100%); /* IE10+ */
  background: linear-gradient(to bottom, #d04411 0%,#d04411 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d04411', endColorstr='#d04411',GradientType=0 ); /* IE6-9 */
  -moz-box-shadow: 0 3px 4px rgba(11, 11, 11, 0.45);
  -webkit-box-shadow: 0 3px 4px rgba(11, 11, 11, 0.45);
  box-shadow: 0 3px 4px rgba(11, 11, 11, 0.45);
}
.offer__form-submit.btn span {
  display: block;
  font: 400 12px "Open Sans";
  text-transform: none;
}
.offer__form-conf {
  margin-top: 7px;
  font: 400 12px "Open Sans";
}



		footer .logo{
			display: block;
			float: left;
			color: #000;
			text-decoration: none;
			text-align: center;
			margin:10px 0px 0px;
		}
		
			footer .logo .big{
				display: block;
				font-size: 5em;
			}
			
				footer .logo .big .blue{
					color:#6dcff6;
				}
				
			footer .logo small{
				font-size: 1.5em;
			}

		footer .contacts{
			float: right;
			margin:10px 0px 17px;
		}
		
			footer .contacts .hint{
				font-size: 1.4em;
			}
			
			footer .contacts .hint.grey{
				color:#b1b1b1;
				font-size: 1.5em;
			}
			
			footer .contacts .phone{
				font-size: 2.6em;
			}
			
				footer .contacts .phone .blue{
					color:#6dcff6;
				}
				
			.red-button{
				background: url(../images/button-red-small.png) no-repeat;
				background-size: 100% 100%;
				text-align: center;
				color:#fff;
				text-decoration: none;
				width:200px;
				height:30px;
				margin:7px 0px 0px;
				line-height: 30px;
				display: block;
				font-size: 1.3em;
				cursor: pointer;
			}
	
	.gift{
		margin:0px auto;
		position:relative;
        z-index:1;
	}
	
		.gift .wrap{			
			width:960px;
			height:332px;
			margin:0px auto;
			padding:110px 80px 0px;
			position:relative;
		}
	
		.gift .news{
			background: #40c8f4;
			color: #fff;
		    font-size: 22px;
		    left: 50%;
		    line-height: 25px;
		    margin: 22px 0 0 -264px;
		    padding: 25px 0;
		    position: absolute;
		    text-align: center;
		    top: -30px;
		    width: 550px;
		}
		
			.gift .news strong{
				color:#FFF;
			}

			.gift form[name=gift],
		.map form[name=gift]{
			background: url(../images/form-gift.jpg) no-repeat;
			width:278px;
			padding:10px 40px 20px;
			float: right;
			position: relative;
			text-align: center;
			margin-top: 40px;
		}
		
			.gift form[name=gift] p,
			.map form[name=gift] p{
				font-size: 1.1em;
				text-align: center;
				margin-bottom:15px;
				margin-top:10px;
			}

			.gift .may9{
				position: absolute;
				right: -30px;
				top: -8px;
			}
			.countdown-time{
				font-size: 14px;
				display: block;
				margin-bottom: 10px;
			}
			.countdown-time span{
				display: inline-block;
				width: 30%;
			}
			.gift form[name=gift] p.blue,
			.map form[name=gift] p.blue{
				color:#3195b8;
			}
			
			.gift form[name=gift] p.small,
			.map form[name=gift] p.small{
				font-size: 1.1em;
			}
			
			.gift form[name=gift] input[type=text],
			.map form[name=gift] input[type=text],
			.order form[name=order] input[type=text],
			.solutions .item .left form[name=calculate] input[type=text],
			.calculate form[name=calculate] input[type=text],
			#feedback-form input[type=text],
			#frmSale input[type=text],
			.feedback-form input[type=text],
			#calculate input[type=text]{
				background: #fff;
				border:1px solid #bfbfbf;
				box-shadow: inset 0px 3px 5px #bfbfbf;
				text-align: center;
				font-size: 1.7em;
				height:35px;
				line-height: 35px;
				font-family: 'Philosopher';
				width:235px;
				display: block;
				margin:0px auto 10px;
				outline:0;
			}
			
			.gift form[name=gift] input[type=submit],
			.map form[name=gift] input[type=submit],
			.order form[name=order] input[type=submit],
			.solutions .item .left form[name=calculate] input[type=submit],
			.calculate form[name=calculate] input[type=submit],
			#feedback-form input[type=submit],
			.feedback-form input[type=submit],
			#calculate input[type=submit]{
				background-image: url(../images/button-red.png);
				width:236px;
				height:56px;
				line-height: 56px;
				font-size: 1.4em;
				border: none;
				outline:0;
				margin:12px auto 0px;
			}

			.gift .red-button{
				background-image: url(../images/button-red_big.png);
				height:56px;
				width: 380px;
				line-height: 56px;
				font-size: 1.7em;
				border: none;
				outline:0;
				margin: 216px auto 0;
			}
	
	.numbers{
		width:960px;
		margin:50px auto;
	}
		
	.numbers.blue{
		width:720px;
	}
	
		.numbers .item{
			float: left;
			margin:0px 20px;
			width:200px;
			text-align: center;
		}
		
			.numbers .item .number{
				font-size: 9em;
				color:#db4c12;
			}
			
			.numbers.blue .item .number{
				color:#6dcff6;
			}
			
			.numbers .item .text{
				font-size: 2em;
				color:#474747;
			}
	
	.why{
		width:960px;
		margin:0px auto;
	}
	
		.why .item{
			float: left;
			margin:15px 30px 35px;
			width:420px;
			height:180px;
		}	
		
			.why .item img{
				float: left;
			}
			
			.why .item .text{
				float: right;
				width:250px;
			}
			
				.why .item .text h3{
					font-size: 1.8em;
					margin:0px 0px 20px;
					padding:0px 0px 20px;
					border-bottom:1px solid #d7d7d7;
				}
				
				.why .item .text p{
					font-size: 1.4em;
					margin:0px;
				}
	
	.professional{
		background: url(../images/professional.jpg) center 0px no-repeat;
		height:612px;
		padding:10px 0px 60px;
	}
	
		.professional .wrap{
			width:900px;
			margin:0px auto;
		}
	
			.professional h2{
				font-size: 5em;
			}
			
			.professional .item{
				float: left;
				width:260px;
				margin:0px 20px 30px;
				text-align: center;
			}
			
			.professional .item:nth-child(5){
				margin-left:200px;
			}
			
				.professional .item p{
					font-size: 1.6em;
					margin:15px 0px 0px;
				}
	
	.order{
		
	}
	
		.order h2{
			font-size: 2em;
			margin-bottom:20px;
		}
		
		.order form[name=order]{
			width:740px;
			height:48px;
			background: url(../images/form-order.jpg) no-repeat;
			margin:0px auto;
			padding:55px 110px
		}
		
			.order form[name=order] input[type=text]{
				float: left;
				height:55px;
				line-height:55px;
				width:400px;
				margin:0px 50px 0px 0px;
			}
			
			.order form[name=order] input[type=submit]{
				margin:0px;
			}
		
		.order p{
			text-align: center;
			font-size:1.4em;
			margin:25px 0px;
		}
	.packet-type{
		
	}

		.packet-type .row{
			
		}

			.packet-type .row .item{
				background: #78d5f7;
				color: #FFF;
				padding: 10px 0;
				font-size: 19px;
				text-align: center;
				display: inline-block;
				vertical-align: top;
				width: 50%;
			}

			.packet-type .row .item_bg-2{
				background: #4db5db;
			}

		.packet-type .img{
			text-align: center;
			margin-top: 35px;
		}
	.price-list{
		
	}
	.price-list.bg{
		background: #eeeeee;
		
	}
	.price-list h2{
		font-size: 39px;
		margin-bottom: 0;
		padding-top: 50px;
	}
	.price-list .row{
		padding: 50px 0;
	}
	.price-list .img{
		display: inline-block;
		vertical-align: top;
		width: 370px;
		text-align: center;
	}
	.price-list .img .title{
		font-size: 21px;
		font-weight: bold;
		margin-bottom: 30px;
	}
	.price-list .items{
		display: inline-block;
		vertical-align: top;
		width: 590px;
		text-align: center;
	}
	.price-list .item{
		display: inline-block;
		vertical-align: top;
		width: 50%;
		padding: 0 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.price-list .item .title{
		font-size: 19px;
		font-weight: bold;
		padding: 52px 0 25px;
	}
	.price-list .item .text{
		border-bottom: 1px dotted #d7d7d7;
		font-size: 15px;
		padding: 9px 0;
	}
	.price-list .item .text--margin-b{
		margin-bottom: 41px;
	}
	.price-list .item .garant{
		color: #e01212;
		font-size: 18px;
		font-weight: bold;
		margin: 5px 0 24px;
	}
	.price-list .item .price{
		background: url("../images/price_bg-big.png");
		box-sizing: border-box;
	    color: #000;
	    display: inline-block;
	    font-size: 21px;
	    font-weight: bold;
	    height: 58px;
	    line-height: 56px;
	    margin-bottom: 22px;
	    padding-left: 25px;
	    text-align: center;
	    vertical-align: top;
	    width: 173px;
	}
	.price-list .btn{
		background-image: url("../images/button-red.png");
		border: medium none;
		color: #FFF;
		font-size: 1.1em;
		height: 56px;
		line-height: 56px;
		margin: 0 auto;
		outline: 0 none;
		width: 236px;
		cursor: pointer;
		display: inline-block;
		text-decoration: none;
	}
	.section-sale{
		padding: 10px 0;
	}
	.title-sale{
		font-size: 39px;
	}
	.article-block-sale {
	width: 492px;
	margin: 30px auto;
	text-align: center;
	position: relative;
	}

	.article-block-sale .gift form[name="gift"]{
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	
		

	.pay{
		
	}
	.pay_bg{
		background: url("../images/pay_bg.jpg");
		padding: 80px 0 30px;
	}
	.pay .item{
		display: inline-block;
		vertical-align: top;
		width: 33.333%;
		text-align: center;
	}
	.pay .item .title{
		font-size: 23px;
		margin-bottom: 25px;
	}
	.pay .item .img{
		background-image: -moz-linear-gradient(bottom, #6EB2C9 0%, #D4F8FE 100%);
		background-image: -o-linear-gradient(bottom, #6EB2C9 0%, #D4F8FE 100%);
		background-image: -webkit-linear-gradient(bottom, #6EB2C9 0%, #D4F8FE 100%);
		background-image: linear-gradient(to top, #6EB2C9 0%, #D4F8FE 100%);
		-moz-box-shadow: 0 1px 2px rgba(10, 10, 10, 0.15);
		-webkit-box-shadow: 0 1px 2px rgba(10, 10, 10, 0.15);
		box-shadow: 0 1px 2px rgba(10, 10, 10, 0.15);
		border-radius: 8px;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		width: 265px;
		height: 146px;
		display: inline-block;
		vertical-align: top;
		position: relative;
	}
	.pay .item .img img{
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
	}
	
	.solutions{
		
	}
	
		.solutions .item{
			width:970px;
			margin:0px auto 60px;
			border-bottom:1px solid #6dcff6;
			padding:0px 0px 60px;
		}
		
			.solutions .item .left{
				float: left;
				width:480px;
				text-align: center;
				padding:0px 0px 0px;
			}
			
			.solutions .item .left.balkon{
				padding-top:15px;
			}
			
				.solutions .item .left img{
					
				}
				
				.solutions .item .left form[name=calculate],
				#feedback-form,
				#submit-ok,
				.feedback-form,
				#calculate{
					background: url(../images/form-calculate.jpg) no-repeat;
					width:298px;
					height:190px;
					margin:15px auto 0px;
					padding: 20px 30px 45px;
				}
				
				.solutions .item .left.balkon form[name=calculate]{
					height:175px;
				}
				
				#submit-ok{
					padding-top:80px;
					height:195px;
				}
				
					.solutions .item .left form[name=calculate] p,
					#feedback-form p,
					.feedback-form p,
					#submit-ok p,
					#calculate p{
						font-size: 1.5em;
						color:#6b6b6b;
						font-weight: 700;
						margin:0px 0px 20px;
						text-align: center;
					}
			
			.solutions .item .right{
				float: right;
				width: 470px;
			}
			
				.solutions .item h3{
					font-size: 2.5em;
					color:#737373;
					font-weight: 700;
					text-align: center;
				}
				
				.solutions .item .right h4{
					font-size: 2em;
					color:#737373;
					font-weight: 700;
					clear:both;
					margin:20px 0px 30px;
				}
				
				.solutions .item .right .im{
					display: block;
					float: left;
					margin:0px 30px 20px 0px;
				}
				
				.solutions .item .right .red-button{
					clear: both;
					font-size:16px;
					margin:0px 0px 50px;
				}
				
				.solutions .item .right p{					
					font-size: 1.4em;
					color:#737373;
				}
				
					.solutions .item .right p .green{
						display: inline-block;
						background:#00B100;
						color:#fff;
						width:45px;
						height:45px;
						line-height:45px;
						text-align: center;
						border-radius:50px;
					}
				
					.solutions .item .right p strong{
						color:#6dcff6;
						font-size: 20px;
						font-weight: 700;
					}
					
					.solutions .item .right p strong.big{
						font-size: 30px;
					}
				
				.solutions .item .right .type{
					
				}
				
					.solutions .item .right .type ul{
						margin:0px;
						padding:0px;
						list-style:none;
					}
					
						.solutions .item .right .type ul li{
							float: left;
						}
						
							.solutions .item .right .type ul li a{
								display: block;
								font-size: 1.5em;
								text-align: center;
								padding:0px 30px;
								height:51px;
								line-height: 51px;
								background: #6dcff6;
								text-decoration: none;
								color:#fff;
							}
							
							.solutions .item .right .type ul li a.active{
								/*background: #e96216; 
								background: -moz-linear-gradient(top,  #e96216 0%, #d4420f 100%); 
								background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e96216), color-stop(100%,#d4420f)); 
								background: -webkit-linear-gradient(top,  #e96216 0%,#d4420f 100%); 
								background: -o-linear-gradient(top,  #e96216 0%,#d4420f 100%); 
								background: -ms-linear-gradient(top,  #e96216 0%,#d4420f 100%); 
								background: linear-gradient(to bottom,  #e96216 0%,#d4420f 100%); 
								filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e96216', endColorstr='#d4420f',GradientType=0 ); */
								background: url(../images/active.png) right 0px no-repeat;
								height:61px;
								position: relative;
								margin:-10px -10px 0px 0px;
							}
							
				.solutions .item .right table{
					width:100%;
					font-size: 1.5em;
				}
				
					.solutions .item .right table tr{
						
					}
										
						.solutions .item .right table tr td{
							padding:2px 5px;
						}
						
						.solutions .item .right table thead tr td{
							text-align: center;
						}
					
						.solutions .item .right table tbody tr:nth-child(2n) td:nth-child(2n+1){
							background: #ebebeb;
						}
						
						.solutions .item .right table tbody tr:nth-child(2n) td:nth-child(2n){
							background: #f9f9f9;
						}
					
						.solutions .item .right table tbody tr.no-bg td:nth-child(2n+1),
						.solutions .item .right table tbody tr.no-bg td:nth-child(2n){
							background: none;
						}
						
						.solutions .item .right table tbody tr.no-bg td.price{
							background: #f6ba01;
							text-align: center;
							font-size:1.6em;
							font-weight: bold;
						}
						
							.solutions .item .right table tbody tr td .plus,
							.solutions .item .right table tbody tr td .minus{
								display: block;
								background: url(../images/plus.png) no-repeat;
								width:15px;
								height:15px;
								margin:0px auto;
							}
							
							.solutions .item .right table tbody tr td .minus{
								background-image: url(../images/minus.png);
							}
							
							.solutions .item .right table tbody tr td .red-button{
								font-size: 1.1em;
								width:100px;
								background-image: url(../images/button-red.png);
							}
	/*feed*/
	.feed {
	  display: none;
	}
	.feed_h2 {
	  margin: 0;
	  padding: 40px 0 30px;
	  font-weight: 700;
	  line-height: 32px;
	}
	.feed_h2 p {
	  font-size: 18px;
	  font-weight: normal;
	}
	.feed__map {
	  height: 610px;
	}
	
	.partners{
		background: url(../images/partners.jpg) 0px 115px no-repeat;
	}
	
		.partners .wrap{
			width:960px;
			margin:0px auto;
			padding:80px 0px;
		}
		
			.partners .item{
				float: left;
				width:190px;
				margin:0px 25px;
				text-align:center;
			}
			
				.partners .item img{
					margin:0px 0px 70px;
				}
				
				.partners .item p{
					font-size: 0.9em;
					color:#737373;
				}
	
	.company{
		
	}
	
		.company .wrap{
			margin:0px auto;
			width:640px;
		}
	
	.services{
		background:#78d5f7;
	}
	
		.services h2{
			background: #fff;
			width:470px;
			margin:45px auto;
			border-radius:0px 0px 100px 100px;
			padding:20px 0px 10px;
			position: relative;
			top:-25px;
		}
	
		.services .wrap{
			width:960px;
			margin:0px auto;
		}
	
		.services .item{
			float: left;
			width:300px;
			text-align: center;
			margin:0px 5px 50px;
			
		}
		
			.services .item img{
				margin:0px 0px 20px;
			}
			
			.services .item p{
				font-size: 2em;
				color:#737373;
				margin:0px;
			}
			
				.services .item a{
					color:#737373;
				}
	
	.balcons-scheme{
		background: url(../images/balkons.jpg) center 70px no-repeat;
	}
		.balcons-scheme h2{
			margin: 35px 0 30px;
		}
	
		.balcons-scheme .scheme{
			text-align: center;
			padding:0px 0px 0px;
		}
		
		.balcons .items{
			width:875px;
			margin:50px auto;
		}
		
			.balcons .item{
				float: left;
				position: relative;
				margin:10px;
			}
			
				.balcons .item p{
					position: absolute;
					bottom:30px;
					left:50%;
					margin:0px 0px 0px -160px;
				}
				
					.balcons .item p a{
						display: block;
						font-size: 1.3em;
						color:#fff;
						text-decoration: none;
						background: #aeaeae;
						background: rgba(105, 105, 105, 0.8);
						padding:4px 0px;
						width:320px;
						text-align: center;
					}
	
	.calculate{
		background: url(../images/calculate.jpg) no-repeat;
		width:854px;
		height:262px;
		margin:0px auto;
		padding:20px;
	}
		.calculate p.title_m {
		    font-size: 1.4em !important;
		    text-align: center;
		}
	
		.calculate img{
			float: left;
			margin:0px 40px 30px 0px;
			max-height:262px;
			max-width:262px;
		}
		
		.calculate h2{
			font-size:20px;
			margin:0px 0px 10px;
		}
		
		.calculate form[name=calculate]{
			float:right;
			width:550px;
		}
		
			.calculate form[name=calculate] p{
				margin:0px 0px 15px;
				color:#4d4d4d;
				font-size: 1em;
			}
			
				.calculate form[name=calculate] p .red{
					display: inline-block;
					color:#fff;
					font-size: 1.9em;
					background: #d74710; 
					background: -moz-linear-gradient(top,  #d74710 0%, #e96116 100%); 
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d74710), color-stop(100%,#e96116)); 
					background: -webkit-linear-gradient(top,  #d74710 0%,#e96116 100%); 
					background: -o-linear-gradient(top,  #d74710 0%,#e96116 100%); 
					background: -ms-linear-gradient(top,  #d74710 0%,#e96116 100%); 
					background: linear-gradient(to bottom,  #d74710 0%,#e96116 100%); 
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d74710', endColorstr='#e96116',GradientType=0 ); 
					padding: 3px;
				}
				
				.calculate form[name=calculate] input[type=text]{
					margin:0px 25px 0px 0px;;
					float: left;
				}
				
				.calculate form[name=calculate] input[type=submit]{
					margin:0px;
					float: left;
					height:40px;
					line-height: 40px;
				}
				
	#feedback-form{
		margin-top:0px;
	}
	
	#frmCity{
		width:350px;
	}
	
		#frmCity h2{
			margin:0px 0px 15px;
			font-size:48px;
		}
		
		#frmCity p{
			margin:0px 0px 10px;
			font-size:14px;
		}
		
		#frmCity ul{
			width:250px;
			list-style: none;
			margin:0px;
			padding:0px;
		}
		
			#frmCity ul li{
				margin:10px 0px 5px 0px;
				/*float: left;*/
				width:75px;
				font-size:14px;
			}
			
			#frmCity ul li:nth-child(2n+1){
				margin-right:100px;
			}
			
				#frmCity ul li.active a{
					color:red;
					font-weight: bold;
				}
			
				#frmCity a{
					color:#6dcff6
				}

	
	.map{
		height:400px;
		position: relative;
	}
    
    
        .map .hidden.active{
            display:block;
        }
	
		.map .map_address{
			position: absolute;
			left:100px;
			top:43px;
		}
		
			.map .map_address p{
				font-size: 2em;
				color: #343434;
				text-transform: uppercase;
			}
			
			.map .map_address .address {
				background: rgba(0, 154, 207, 0.65);
			    color: #fff;
			    font-size: 1em;
			    margin-top: -18px;
			    padding: 20px 15px;
			    position: relative;
			    text-align: center;
			    width: 242px;
			}
			
			
	.feedback-form{
		height:auto;
        background:#78d5f7;
	}
	
		.feedback-form h2{
			font-size: 20px;
			margin:0px 0px 10px;
		}
		
        
  .article-block-7 .article-conteyner {
    width: 952px;
    margin: 0 auto;
    }
    
        .article-block-7 .article-conteyner .list-block {
        width: 476px;
        float: left;
        }

        	.article-block-7 h2 {
        	    margin: 45px 0 15px;
        	}
        
            .article-block-7 .article-conteyner .list-block p {
            font-size: 2em;
            height: 87px;
            line-height: 132px;
            text-align: center;
            }
            
            .article-block-7 .article-conteyner .list-block ul, .article-block-7 .article-conteyner .list-block ul li {
            display: block;
            list-style-image: none;
            list-style-position: outside;
            list-style-type: none;
            margin: 0;
            padding: 0;
            }
            
                .article-block-7 .article-conteyner .list-block ul li {
                height: 40px;
                line-height: 40px;
                padding-left: 50px;
                background-position: 10px 5px;
                background-repeat: no-repeat;
                text-align: left;
                background-color: #f6f6f6;
                font-size: 18px;
                }
                
                .article-block-7 .article-conteyner .list-block ul li.minus {
                background-image: url("../images/minus2.png");
                }
                
                .article-block-7 .article-conteyner .list-block ul li.plus {
                background-image: url("../images/plus2.png");
                }
                
    .cert {
    text-align: center;
    margin: 30px 0;
    }
    
        .cert img {
        padding: 0;
        margin: 0 20px;
        border: 0;
        }
        
    .article-block-9 .article-conteyner {
        margin: 15px auto 0 auto;
        width: 940px;
        text-align: left;
        }
        
    .article-block-9 .article-conteyner ul li section .name {
    color: #6dcff6;
    font-family: robotoregular;
    font-size: 20px;
    margin: 10px 0;
    }
    
    .article-block-9 .article-conteyner ul li section .txt {
    font-size: 16px;
    font-style: italic;
    }
    
    .article-block-9 .article-conteyner ul li img {
    display: block;
    width: 150px;
    height: 150px;
    margin: 8px 16px 8px 8px;
    float: left;
    }
    
    .article-block-9 .article-conteyner ul li {
    margin: 15px 0;
    border: 2px dashed #ccc;
    }
    
    .article-block-9 .article-conteyner ul, .article-block-9 .article-conteyner ul li {
    display: block;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    width:470px;
    margin: 0 auto;
    padding: 0;
    }
                
                .article-block-7 .article-conteyner .list-block ul li:nth-child(even) {
                background-color: #e8e8e8;
                }
                
                    .article-block-7 .article-conteyner .list-block ul li span.span2 {
                        color: #39c;
                        }
                        
  .select-city{
    width:960px;
    margin:20px auto;
  }
  
    .select-city ul{
        margin:0px;
        padding:0px;
        list-style:none;
        text-align: center;
    }
  
        .select-city li{
            display: inline-block;
                margin: 15px;
                text-align: center;
                vertical-align: middle;
                margin-right: 100px;
        }
        
            .select-city li a{
                font-size:1.8em;
            }
            
            .select-city li a.active{
                color:#696969;
                text-decoration:none;
            }
    .article-block-4 {
	  	background: url("../images/form-line_bg.jpg") no-repeat scroll center 0 #989292;
		margin: 0 auto 0 auto;
		padding: 20px 0;
		text-align: center;
	}
	
	.article-block-4 .article-conteyner {
		width: 995px;
		margin:0px auto;
		}
		
	.article-block-4 .article-conteyner p {
	color: #FFF;
	font-size: 2em;
	margin: 0 20px 0 auto;
	text-align: center;
	height: 98px;
	line-height: 98px;
	background: url("../images/img_001.png") 96% 50% no-repeat;
	}
	
	.article-block-4 .article-conteyner form input[type='text'], .article-block-4 .article-conteyner form textarea {
	margin-bottom: 12px;
	margin-right: 40px;
	border: 1px solid #000;
	font-size: 1em;
	width: 240px;
	border: 1px solid #d0cfcf;
	background-color: #fff;
	color: #666;
	font-style: italic;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	padding: 5px 5px 5px 38px;
	font-size:20px;
	}
	
	.article-block-4 .article-conteyner form input[type="submit"] {
	width: 285px;
	background-image: -moz-linear-gradient(top, #EA6317 0%, #D5430F 100%);
	background-image: -o-linear-gradient(top, #EA6317 0%, #D5430F 100%);
	background-image: -webkit-linear-gradient(top, #EA6317 0%, #D5430F 100%);
	background-image: linear-gradient(to bottom, #EA6317 0%, #D5430F 100%);
	border: 0 none;
    border-radius: 10px;
    color: #fff;
    cursor: pointer;
    font-size: 22px;
    font-weight: bold;
    height: 40px;
    line-height: 38px;
    width: 285px;
	}
	/*.article-block-4 .article-conteyner form input[type="submit"]:hover {
	background-image: -moz-linear-gradient(top, #F17630 0%, #D5430F 100%);
	background-image: -o-linear-gradient(top, #F17630 0%, #D5430F 100%);
	background-image: -webkit-linear-gradient(top, #F17630 0%, #D5430F 100%);
	background-image: linear-gradient(to bottom, #F17630 0%, #D5430F 100%);
	}*/
	
	form, fieldset {
	font-size: 1em;
	display: block;
	margin: 0;
	padding: 0;
	border:none;
	}
	
	.article-block-6 .article-conteyner {
	width: 995px;
	margin: 0 auto;
	text-align: center;
	position: relative;
	}
	.waterwheelCarousel #prev{
		background: url(../images/black_arrows.png) no-repeat scroll 0px 0px transparent;
		width: 26px;
		height: 52px;
	    cursor: pointer;
	    left: 20px;
	    position: absolute;
	    text-indent: -9999px;
	    top: 164px;
	    z-index: 87;
	}
	.waterwheelCarousel #next{
		background: url(../images/black_arrows.png) no-repeat scroll -29px 0px transparent;
		width: 26px;
		height: 52px;
	    cursor: pointer;
	    right: 20px;
	    position: absolute;
	    text-indent: -9999px;
	    top: 164px;
	    z-index: 87;
	}
	#carousel{
		width:960px;
		height:400px;
		position:relative;
		clear:both;
		overflow:hidden;
	}
	#carousel img{
		visibility:hidden;
		cursor:pointer;
		-moz-box-shadow: 0 0 9px rgba(0, 0, 1, 0.52);
		-webkit-box-shadow: 0 0 9px rgba(0, 0, 1, 0.52);
		box-shadow: 0 0 9px rgba(0, 0, 1, 0.52);
	}
	
	.map form[name=gift]{
		position:absolute;
		right:50px;
		top:50px;
	}
	footer{
		padding: 0 0 30px;
	}

		footer .logo{
			display: block;
			float: left;
			color:#b1b1b1;
			text-decoration: none;
			text-align: left;
			width: 267px;
		}
		footer .logo .big__img{
			transition: all .2s ease-in-out;
		}
		footer .logo .big__img:hover{
			transform: scale(1.2);
		}
		footer .logo-p{
			margin-left: 68px;
		}
		footer .logo-k{
			float: right;
		}
		footer .logo small {
		    font-size: 1.5em;
		    color: #000;
		}
	
	.article-block-sale {
	width: 492px;
	margin: 30px auto;
	text-align: center;
	position: relative;
	}
	
	.footer-copyright {
	  color: #000;
	      display: block;
	      float: right;
	      font-size: 12px;
	      line-height: 14px;
	      margin-top: 15px;
	      text-align: center;
	      width: 220px;
	}
	.footer-copyright__logo {
	  margin-top: 7px;
	  cursor: pointer;
	  width: 126px;
	  height: 43px;
	  display: inline-block;
	  vertical-align: top;
	  background: url(../images/studio.png) no-repeat 0 0;
	  -moz-transition: all 300ms ease 0s;
	  -o-transition: all 300ms ease 0s;
	  -webkit-transition: all 300ms ease 0s;
	  transition: all 300ms ease 0s;
	}
	.footer-copyright__logo:hover {
	  background: url(../images/studio.png) no-repeat -127px 0;
	}